package com.yida.data.common.core.enums.attendance;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 考勤结果状态类别
 */
@Getter
@AllArgsConstructor
public enum AttendanceTypeEnum {
    /**
     * 上班
     */
    WORK_ON(0, "上班"),

    /**
     * 下班
     */
    WORK_OFF(1, "下班");

    private final Integer value;
    private final String name;
}
